# Running of MXP pipelines requires file 'export_MXP.sh' to be in the PATH.
# When MXP is installed using our Software installation system, 'export_MXP.sh' is created
# automatically in the Software/bin directory (and this file is not used).
# When MXP is installed from tarball, MXP/bin directory must be added to the PATH,
# and this file will be used.

mxp_path=$(dirname $(readlink -m ${BASH_SOURCE[0]}))
export PATH=$mxp_path:$PATH
export MXP_HOME=$(dirname $mxp_path)
